Subject: Re: [payload] WGLC for VP8 (draft-ietf-payload-vp8-11)

From: "Roni Even" <[email-masked]>
Date: Tue, 8 Jul 2014 08:55:10 +0300

Hi,
I reviewed the document and have some comments as individual

1. in section 4.2 figure 2 the PictureID as far as I understand from the
text can be 8 or 16 bit but the figure shows only 8 bit

2.  In section 4.2 " When the X bit is set to 1 in the first octet, the
OPTIONAL extension
   bit field MUST be present in the second octet." This sentence is not
clear to do you mean the whole octet.

3. I agree with YK comment about explaining golden frame and altref frame
since section 5 is unclear without some understanding of these frames.

4. In section 6.2 the sentence " The receiver MUST ignore any parameter
unspecified in this memo" is misleading, do you mean any SDP parameter for
example b= MUST be ignored.

5.  In 6.2.1 we do not use MIME but call it media subtype

6. In section 6.2.2 what is the meaning of max-fr and max-fs if the stream
is sendonly? Also I assume that there is no need for symmetry for these
parameters

Thanks
Roni

> -----Original Message-----
> From: payload [mailto:[email-masked]] On Behalf Of Ali C. Begen
> (abegen)
> Sent: 12 June, 2014 9:21 AM
> To: <[email-masked]>
> Subject: [payload] WGLC for VP8 (draft-ietf-payload-vp8-11)
> 
> I am starting a new WGLC for this draft. There has been much discussion
after
> the earlier WGLC ended, so it will be good to run this.
> 
> The direct link is:
> http://tools.ietf.org/html/draft-ietf-payload-vp8-11
> 
> The WGLC will run thru July 3rd (the same deadline for the h265 payload
draft).
> As usual, send your comments and approvals to the payload list.
> 
> If there are undeclared IPRs, this is a good time to bring them up.
> 
> Thanks,
> -acbegen (as a co-chair)
> _______________________________________________
> payload mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/payload